<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 16:07:47.000-->
  <string hw_predefined_eap_sim="MTS Wireless:EAP_AKA"/>
  <!--2020-05-21 14:58:11.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
